Notice about Mac OS X 10.11 "El Capitan"
Posted by Amy Wong on 11 September 2015 01:21 PM

***Notice about Mac OS X 10.11 "El Capitan"***


Mac OS X 10.11, also known as "El Capitan" is certified with Sapphire 8 or higher only. It is not compatible with any version of Sapphire prior to Sapphire 8.


Please refer to host product developers for El Capitan support, as well.


In addition, Mac OS X 10.11, "El Capitan" is not certified for Monsters GT or particleIllusion.

Comments (0)